Subject: Re: (New) windows modeller!!
From: [email-masked] (J. David Johnson)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 17 Dec 1995 20:52:32 -0500

>
>I suggest you all go to this site and get the demo version of the windows
AMAPI.
>This is *NOT* to be missed. Whoever wanted alias-style fillets, well this
>does it, and it's so powerful I want to cry for wasting my time building
>models in LW & 3DS. You can do things like create a jet-engine with innards in
>ONE step. No booleans here, baby! Seamless welding, object and nurbs snaps and
>even the ability to refine and smooth meshes like you ain't seen before ;)
>Price is $250, not bad at all for the power. (No I don't work for yonowat,
>I'm just an excited punter)
>

Under Win95 it errs out with a "Cannot open message file".

Any help here? (There seemed to be no problems with install,
other than I didn't instsll sample files (said no to question)
J. David - Video GT